/*****
Theme Name: MH Magazine Child Theme
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: https://www.mhthemes.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

blockquote {
    color: #444;
}

.entry-content .aligncenter {
		text-align: center;
}

/*** корректировка галлереи ***/
.entry-content ul.wp-block-gallery {
	margin: 0 0 20px 0;
}
.wp-block-gallery .blocks-gallery-item figcaption {
	padding: 10px 0 5px 0;
}

/*** оформление блока "выдержка" ***/
.wp-block-pullquote {
	padding: 18px 0;
	padding: 1.25rem 0;
    margin: 0;
}
.wp-block-pullquote blockquote {
	border-left: none;
	border-right: none;
	border-top-style: solid;
	border-top-width: 5px;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	text-align: justify;
	padding: 18px 0;
	padding: 1.25rem 0;
	font-size: initial;
	font-style: normal;
	font-variant: small-caps;
}

.wp-block-pullquote p {
    font-size: 21px;
	font-size: 1.31rem;
    line-height: 1.6;
    text-align: center;
    padding: 0;
    margin: 0;
    font-weight: bold;
}

p.has-background, div.has-background {
    padding: 15px 20px;
	padding: 0.95rem 1.25rem;
	margin: 0 0 10px 0;
	margin: 0 0 0.7rem 0;
}

.page-header .page-title {line-height:1.5; text-align:center;}

.mh-copyright-wrap .mh-copyright {font-size:1rem;}
.mh-copyright-wrap .mh-copyright .fa {font-size:24px;}


/***** Posts / Pages *****/
.mh-subheading { float:right; text-align:right; opacity: 0.6; }

/***** Comments *****/
.comment-notes, .logged-in-as { font-size:0.8rem; }

/***** Social YandexShare *****/
.ya-share2__container ul { margin: 0; }
.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
    height: 50px;
    width: 50px;
    background-size: 50px 50px;
}
.ya-share2__container_size_m .ya-share2__list .ya-share2__item {
    margin: 0px 6px 6px 0px;
}
.ya-share2 {
	text-align: center;
}
.ya-share2 .ya-share2__badge {
	border-radius: 5px;
}

/* Корректировка заголовка шапки */
.mh-header-title {
    font-size: 23px;
	font-size: 1.45rem;
}
.mh-header-tagline {
    font-size: 15px;
	font-size: 0.95rem;	
}
.mh-header-tagline {
	color: #0a6c00;
}

/* текст в ширину на главной и в рубриках (выкл на низкой ширине - ниже) */
.my-main-home-content, .mh-loop-description, .mh-posts-large-excerpt {
    text-align: justify;
}

/* МОИ кнопки якорей */
.entry-tags-my { font-size: 12px; font-size: 0.75rem; color: #fff; line-height: 1; margin-bottom: 20px; margin-bottom: 1.25rem; }
.entry-tags-my .fa { float: left; padding: 10px; margin: 0 6px 6px 0; margin: 0 0.375rem 0.375rem 0; background: #e64946; }
.entry-tags-my li { float: left; font-weight: 700; margin: 0 6px 6px 0; margin: 0 0.375rem 0.375rem 0; text-transform: uppercase; border-radius: 5px; overflow: hidden; }
.entry-tags-my li a { float: left; display: block; color: #fff; padding: 10px 12px; background: #2a2a2a; }
.entry-tags-my li a:not(:last-child) {border-right: 1px solid #000;}
.entry-tags-my li a:hover { background: #e64946; }
.entry-tags-my li a { -webkit-transition: 0.25s ease-out; -moz-transition: 0.25s ease-out; transition: 0.25s ease-out; }
.entry-tags-my .first-button-my { padding: 10px 7px 10px 10px; }
.entry-tags-my .sub-button-my { padding: 10px 9px; }

.entry-tags .fa, .entry-tags-my .fa {
	padding: 4px 6px;
	font-size: 24px;
	border-radius: 5px;
}

/* закругление "чужих" кнопок */
.mh-social-icons ul li {border-radius: 5px; overflow: hidden;}
.entry-tags li {border-radius: 5px; overflow: hidden; }
.up-line-me li {border-radius: 0 0 5px 5px; overflow: hidden; }
.mh-back-to-top, .page-numbers, #commentform .submit {border-radius: 5px;}
.wpcf7-form .wpcf7-submit {border-radius: 5px;}
.dem-button {border-radius: 5px;}
#wpcomm .wc-load-more-link .wc-load-more-submit {border:none; border-radius: 5px;}
#wpcomm .wc-cta-button, #wpcomm .wc-cta-button-x {border-radius: 5px;}
#wpcomm .wc_comm_submit {border-radius: 5px !important;}

/* центровка заголовков "похожие" (.mh-related-wrap), "три в ряд" и "большие" */
	.mh-posts-grid-item h3, .mh-posts-large-header h3 {
		text-align: center;
	}

/* корректировка отступов "похожие" */
.mh-related-content { margin: 15px 0; }

/* корректировка отступов поиска в шапке */
.mh-header-search .search-form {margin-right:0;}

/* размер иконки "отзывы" */
.my-reviews-but {font-size:26px;}

/* доп.поля в отзывах */
.wpd-bottom-custom-fields {font-weight:bold;}

/* стиль ТАБЛИЦ */
.entry-content table {
    background-color: #fff;
    width: 100%;
    text-align: center;
}
.entry-content table td {
    border: #fff 4px solid;
	margin: 0;
	padding: 6px;
}

.entry-content ul ul{
    list-style: disc;
}
.entry-content ul ul ul {
    list-style: circle;
}

.entry-content ol {
    height: auto;
    margin: 10px 0 15px 0;
    padding: 5px 0 5px 0;
    counter-reset: num;
}

.entry-content ol li::before {
    background: #777 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    content: counter(num,decimal) " ";
    counter-increment: num;
    display: block;
    left: -21px;
    /* margin-right: 5px;
    padding: 4px 13px; */
	width: 40px;
	height: 40px;
	line-height: 40px;
    position: absolute;
    text-align: center;
    top: 12px;
	font-weight: bold;
}

.entry-content ol li {
    border-left: 2px solid #777;
    margin: 0 0 0 23px;
    padding: 20px 0 0 26px;
    position: relative;
    list-style: outside none none;
}

.wp-caption-text {
	text-align: center;
}

/*** тюнинг тэгового спойлера в дефолте ***/
.sp-wrap-default {
    background: none;
    border: none;
}
.sp-wrap-default .sp-body {
	background: none;
	border: none;
	padding: 5px 5px 0 5px;
}
.sp-wrap-default .sp-head {
	font-weight: 700;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1;
	padding: 18px 20px;
	color: #fff !important;
	background-image: none;
	border-radius: 8px;
	margin: 0;
}
.sp-wrap-default .sp-head.unfolded {
	background-image: none;
}
.sp-wrap-default .sp-head::after {
	position: relative;
	content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+CiAgPHBhdGggZD0iTTE2LjcgMy4zTDEwIDEwIDMuMyAzLjQgMCA2LjdsMTAgMTB2LS4xbDEwLTkuOXoiIGZpbGw9IiNmZmZmZmYiLz4KPC9zdmc+');
	width: 20px;
	height: 20px;
	display: block;
	float: right;
	transition: transform .3s ease-in-out;
	transform: rotate(0deg);
}
.sp-wrap-default .sp-head.unfolded::after {
	transform: rotate(180deg);
}

/*** Виджет сравнений ***/
.my-compares-widget .mh-posts-stacked-small {
    float: left;
    width: 50%;
}
.my-compares-widget .mh-posts-stacked-item {
    position: absolute;
    top: 8px;
    right: 8px;
    padding-left: 8px;
	bottom: auto;
	left: auto;
	padding-right: 0;
}
.my-compares-widget .mh-posts-stacked-title {
    font-size: 12px;
    padding: 2px 5px;
	text-align: right;
}
.my-compares-widget .mh-posts-stacked-overlay-small {
	border: 3px solid #FFFFFF !important;
	border-left: none !important;
	border-top: none !important;
}
.my-compares-widget .mh-posts-stacked-overlay {
    background: rgba(255, 255, 255, 0.6);
}
.my-compares-widget .mh-posts-stacked-overlay-small:nth-child(even) {
	border-right: none !important;
}

/* Стили "плиток" тематичек */
.my-subjects-gird {
    padding: 0 0 15px 0;
}

.my-subjects-gird .my-subjects-item {
    float: left;
    width: 33.33%;
    position: relative;
    margin: 0;
    padding: 0;
}

.my-subjects-item a:hover, .my-subjects-item a {
    text-decoration: none;
}
.my-subjects-gird .my-subjects-item a {
    display: block;
    margin: 0 5px 5px 0;
    padding: 0;
}

.my-subjects-gird .my-subjects-item a img {
    float: left;
	-webkit-filter: grayscale(0) brightness(80%);
	filter: grayscale(0) brightness(80%);
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.my-subjects-gird .my-subjects-item a:hover img {
	-webkit-filter: grayscale(100%) brightness(100%);
	filter: grayscale(100%) brightness(100%);
}

.my-subjects-gird .my-subjects-item a h6 {
    position: absolute;
    bottom: 16px;
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: 32px;
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    width: 100%;
    float: left;
    text-align: center;
}

@media screen and (min-width: 750px)and (max-width: 880px) {
	.my-compares-widget .mh-posts-stacked-small {
	    float: none;
	    width: 100%;
	}
	.my-compares-widget .mh-posts-stacked-title {
    	font-size: 16px !important;
	}
	.my-compares-widget .mh-posts-stacked-overlay-small {
		border-right: none !important;
	}
}

/************* размерные корректировки ************************/

@media screen and (max-width: 1120px) {
	/* для экрана "почти в ширину сайта" - маленьки отступ поиска справа */
	.mh-header-search .search-form {margin-right:3px;}
}

@media screen and (max-width: 767px) {
	.page-header .page-title {text-align:center;}
}

@media screen and (max-width: 620px) {
	/* размер иконки "отзывы" */
	.my-reviews-but {font-size:22px;}

	/* далее корректировки видимости "списков" */
	#mh-mobile .mh-custom-posts-thumb-xl, #mh-mobile .mh-posts-list-thumb, #mh-mobile .mh-posts-grid-thumb, #mh-mobile .mh-posts-focus-thumb-small {
    	max-width: 100%;
	}
	#mh-mobile .mh-related-content .mh-posts-grid-thumb {
		margin: 0 3px 3px 0;
		padding: 0;
		float: left;
	}
	#mh-mobile .mh-related-content .mh-posts-grid-col {
        border-bottom: none;
	}
	#mh-mobile .mh-custom-posts-thumb-xl, #mh-mobile .mh-posts-list-thumb {
    	float: none;
    	margin: 0 0 20px 0;
	}
	.mh-posts-list-thumb img {
    	width: 100%;
    	max-width: 100%;
	}
	.mh-custom-posts-xl-title, .mh-posts-list-title, .mh-widget-col-2 .mh-posts-grid-title, .mh-posts-grid-title, #mh-mobile .mh-posts-focus-title-small {
    	font-size: 20px;
    	font-size: 1.25rem;
	}
	.mh-posts-list-item h3, .mh-posts-list-header h3, .mh-posts-grid-item h3 {
    	text-align: center;
	}
	#mh-mobile .mh-related-content .mh-posts-grid-col {
    	max-width: 50%;
		width: 50%;
		float:left;
		margin: 0;
	}
	#mh-mobile .mh-related-content .mh-posts-grid-item {
		width:100%;
		height:100%;
		position:relative;
	}
	#mh-mobile .mh-related-content .mh-posts-grid-title {
		/* position: absolute;
		bottom: 0;*/
		font-size: 16px;
		font-size: 1rem;
		height: 50px;
		height: 3.125rem;
		overflow: hidden;
		/* background-color: rgba(255,255,255,0.7); */
		width: 100%;
	}
	.mh-related-content .mh-posts-grid-title a {
		display: block;
		padding: 2px 8px 0 4px;
		padding: 0.125rem 0.5rem 0 0.25rem;
	}
	.mh-posts-large-excerpt, .mh-posts-list-excerpt, .mh-posts-grid-excerpt {
		display: block;
	}
	.my-subjects-gird .my-subjects-item {
		width: 50%;
	}
}

@media only screen and (max-width: 420px) {
	.mh-comment-list .children .comment-body { 
		border-left: 4px solid #ebebeb;
		padding-left: 6px; }

	.entry-content table td {
    	border-width: 2px;
		padding: 3px;
		font-size: 80%;
	}
	.my-main-home-content, .mh-loop-description, .mh-posts-large-excerpt {
    	text-align: left;
	}

	/* далее корректировки видимости "списков" */
	#mh-mobile .mh-related-content .mh-posts-grid-col {
    	max-width: 100%;
		width: 100%;
		float:none;
		margin: 0 0 20px 0;
	}
	#mh-mobile .mh-related-content .mh-posts-grid-thumb {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.mh-posts-large-excerpt, .mh-posts-list-excerpt, .mh-posts-grid-excerpt {
		display: none;
	}
	.my-subjects-gird .my-subjects-item {
		width: 100%;
	}
	.my-subjects-gird .my-subjects-item img {
		min-width: 100%;
	}
}

/***** дополнение Forms *****/
input[type=button] { display: inline-block; min-width: 150px; font-weight: 700; color: #fff; padding: 10px 15px; background: #e64946; cursor: pointer; text-transform: uppercase; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; transition: all 0.1s linear; border: 0; -webkit-appearance: none; }
input[type=button]:hover { background: #2a2a2a; }

/* Корректировки плагина Stackable - Gutenberg Blocks */ 
a.ugb-button {
	background: #2a2a2a;
	transition: 0.25s ease-out;
}
a.ugb-button .ugb-button--inner {
	color: #ffffff !important;
}
a.ugb-button:hover {
	opacity: 1 !important;
	background-color: #e64946;
}
a.ugb-button:hover .ugb-button--inner {
	color: #ffffff;
}


.ugb-icon-list li::before {
    margin-right: 0.5em;
}
.ugb-icon-list li {
	text-indent: calc(var(--icon-size, 20px)*-1 - 0.5em) !important;
	padding-left: calc(var(--icon-size, 20px) + 0.6em) !important;
}
.ugb-container {
	margin: 1.5em 0.15em;
}

.ugb-accordion {
	margin: 1.5em 0.15em;
}
.ugb-accordion__text {
	margin: 20px 12px 0 !important;
	max-height: 2400px;
}

.ugb-testimonial--design-basic .ugb-testimonial__item {
    border: solid 1px #ddd !important;
	border-radius: 5px !important;
}

.ugb-feature-grid {
    margin: 0px !important;
}
.ugb-feature-grid .ugb-feature-grid__image img {
    border-radius: 10px;
}
.ugb-feature-grid .ugb-feature-grid__item {
	padding: 40px 35px !important;
}

.ugb--has-background, .ugb-has-background {
    padding: 20px 15px;
}

@media screen and (max-width: 782px) {
	.ugb-accordion__heading, .ugb-blockquote.ugb-blockquote--design-basic, .ugb-blog-posts .ugb-blog-posts__featured-image {
    	padding: 20px 10px;
	}
}
@media screen and (max-width: 768px) {
	.ugb-feature .ugb-content-wrapper .ugb-feature__content {
	    margin-top: 20px;
	}
	.ugb-feature .ugb-content-wrapper {
 	   text-align: left;
	}
}
@media screen and (max-width: 600px) {
	.ugb--has-background, .ugb-has-background, .ugb-testimonial.ugb-testimonial--design-basic .ugb-testimonial__item, .ugb-video-popup, .ugb-video-popup:not([class*="ugb-video-popup--v"]) {
		padding: 15px 10px;
	}
}
